﻿.connleft{ width:680px;  float:left; }

.tptt {width:680px; height:330px; margin:0px auto; }
.tptt img {width:680px; height:330px}
.button {float:left; width:14px; height:14px; margin-left:5px; display:inline; background:url(../images/index13_button.png)}
* html .button {filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src="../images/index13_button.png");background:none;}
.button_current {float:left; width:14px; height:14px; margin-left:5px; display:inline; background:url(../images/index13_button1.png)}
* html .button_current {filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src="../images/index13_button1.png");background:none;}
.next {width:37px; height:37px; background:url(../images/index13_next1.png)}
* html .next {filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src="../images/index13_next1.png");background:none;}
.next:hover {background-image:url(../images/index13_next.png)}
.prev {width:37px; height:37px; background-image:url(../images/index13_prev1.png)}
* html .prev {filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src="../images/index13_prev1.png");background:none;}
.prev:hover {background-image:url(../images/index13_prev.png)}
.hqmtllk1 {height:340px; background:#F7F7F7; border:1px solid #E0E0E0; padding:0 10px}

.toututext{ width:675px; height:80px; font-size:14px; color:#FFF; line-height:21px; position:absolute; left:0px; bottom:0px;  background:#000; z-index:9; padding-left:5px; font-weight:bold;}
.toututext A:link { COLOR: #FFF; TEXT-DECORATION: none;}
.toututext A:visited {	COLOR: #FFF; TEXT-DECORATION: none;}
.toututext A:active {	COLOR: #FFF; TEXT-DECORATION: underline;}
.toututext A:hover {	COLOR: #FFF; TEXT-DECORATION: underline;}

.longtit{ width:680px; height:30px; background:url(../images/index15_10.jpg) no-repeat; clear:both; line-height:30px; text-indent:20px; font-size:14px; color:#FFF; text-align:left; font-weight:bold; margin-top:5px;}
.longtit td{ color:#FFF; font-size:14px; line-height:30px;}

.longtit2{ width:680px; height:30px; background:url(../images/index15_13b.jpg) no-repeat; clear:both; line-height:30px; text-indent:20px; font-size:14px; color:#FFF; text-align:left; font-weight:bold; margin-top:5px;}
.longtit2 td{ color:#FFF; font-size:14px; line-height:30px;}

.leftbox{ width:670px;  clear:both;  font-size:14px; line-height:21px; color:#000; padding:5px; margin-bottom:10px;}
.leftbox img{ margin:5px;}

.leftbanner1{ width:680px;  clear:both; }

.gundongbot{ width:680px; height:170px; margin:0px auto; position:relative; }
.gundongbot img{ margin-bottom:5px;}
.gdtu_l{ width:28px; height:46px;  position:absolute; left:0px; top:60px; z-index:99; }
.gdtu_c{ width:660px; height:150px; float:left;   margin-top:10px; margin-left:10px; position:relative;}
.gdtu_c li{width:225px; height:150px; float:left; display:block; position:relative;}
.gdtu_c ul{padding:0px; margin:0px; display:block;}
.gdtu_r{ width:28px; height:46px;  position:absolute; right:0px; top:60px; z-index:99; }


span{width:205px; height:140px; background:#000; font-size:12px; font-weight:bold; line-height:21px; color:#FFF; position:absolute; top:0px; left:0px; padding:5px;}
span A:link { COLOR: #FFF; TEXT-DECORATION: none;}
span A:visited {	COLOR: #FFF; TEXT-DECORATION: none;}
span A:active {	COLOR: #FFF; TEXT-DECORATION: underline;}
span A:hover {	COLOR: #FFF; TEXT-DECORATION: underline;}

.leftbanner2{ width:680px;  clear:both;  font-size:14px; line-height:21px; color:#000; padding:5px;}
.leftbanner2 img{ margin:5px;}


.connright{ width:314px;  float:right; }
.shorttit{ width:314px; height:38px; background:url(../images/index15_07.jpg) no-repeat; clear:both; line-height:30px; text-indent:20px; font-size:14px; color:#FFF; text-align:left; font-weight:bold;}
.shorttit td{ color:#FFF; font-size:14px; line-height:30px;}
.rightbox{ width:304px;  clear:both;  font-size:14px; line-height:21px; color:#000; padding:5px; margin-bottom:10px;}
.rightbox img{ margin:5px;}
.link{ width:984px;  font-size:14px; line-height:21px; color:#000; padding:10px;}
.link img{ margin:5px;}

/*news15*/
.changenav{ float:left; background:url(../images/nwes15_03.jpg) repeat-x; height:38px; width:670px; color:#3399ff}
.changenav li{ float:left; height:38px; line-height:30px; text-align:center; font-size:14px; font-weight:bold; cursor:pointer}
.changenav1{width:99px; height:38px;}
.changenav2{width:154px; height:38px;}
.changenav-r{ float:right; width:10px; height:38px}
.active1{background:url(../images/nwes15_08.jpg); color:#fff;}
.active2{background:url(../images/nwes15_10.jpg); color:#fff;}


/*gzzg15*/
.gznav1{width:99px; height:38px;}
.gznav2{width:176px; height:38px;}
.gzactive1{background:url(../images/nwes15_08.jpg); color:#fff;}
.gzactive2{background:url(../images/nwes15_11.jpg); color:#fff;}

/*chinese15*/
.longtit3{ width:680px; height:30px; background:url(../images/index15_13c.jpg) no-repeat; clear:both; line-height:30px; text-indent:20px; font-size:14px; color:#FFF; text-align:left; font-weight:bold; margin-top:5px;}
.longtit3 td{ color:#FFF; font-size:14px; line-height:30px;}
.chinav1{width:256px; height:30px; border-left:#3297ff solid 1px }
.chinav2{width:200px; height:30px;}
.chinavbj1{ float:left; background:url(../images/nwes15_03.jpg) repeat-x; height:30px; width:670px; color:#3399ff;}
.chinavbj1 li{ float:left; height:30px; line-height:30px; text-align:center; font-size:14px; font-weight:bold; cursor:pointer}
.chi_active{background-color:#3297ff; color:#fff}
.chinavbj0{ clear:both; margin-top:8px;}
/* jalendar */

.jalendar { width:290px; background-color:#f1f1f1;}
.jalendar .added-event {display:none;}
.jalendar-wood {  display:inline-block; z-index:2;}
.jalendar-wood .close-button {position:absolute; right:-24px; display:none; top:-24px; cursor:pointer; width:50px; height:51px; background-color:#ccc;}

.jalendar-pages {position:relative; display:inline-block; width:100%; float:left;}
.jalendar-pages .header {text-align:center; position:relative; overflow:hidden; width:100%;}
.jalendar-pages .header h1 {display:inline-block; font-size:18px; line-height:38px; color:#000; margin:0; padding:0}
.jalendar-pages .header .prv-m, 
.jalendar-pages .header .nxt-m {text-decoration:none; width:24px; position:absolute; display:inline-block; height:26px; background:url('../images/jalendar-sprite.png') no-repeat; top:5px; cursor:pointer;}
.jalendar-pages .header .prv-m {background-position:0 0; left:20px;}
.jalendar-pages .header .nxt-m {background-position:-35px 0; right:20px;}
.jalendar-pages .header a.prv-m:hover,
.jalendar-pages .header a.nxt-m:hover {background-color:#ccc;}
.jalendar-pages .header .day-names {background-color:#f1f1f1; overflow:hidden; text-align:center; font-size:0;}
.jalendar-pages .header h2 {display:inline-block; width:41px; float:left; text-align:center; font-size:14px; line-height:24px; color:#000;}
.jalendar .days {font-size:0; text-align:center; margin:auto; width:290px;}
.jalendar .days .day {display:inline-block; border:1px solid #f1f1f1; width:37px; float:left; margin-left:2px; font:12px/25px Arial, Helvetica, Geneva, sans-serif; color:#818181; cursor:pointer; position:relative; z-index:9;}
.jalendar .total-bar{display:none;}
.jalendar .days .day.selected {background-color:#fff; border:1px solid #ccc; z-index:9999;}
.jalendar .days .have-event {z-index:99;}

.jalendar .event-single{position:absolute; top:25px; left:-90px; width:230px; background-color:#fff; border:solid 1px #ccc; cursor:default; z-index:9999; display:none;}
.jalendar .selected .event-single{display:block;}
.jalendar .days .day.selected i {display:none;}
.jalendar .days .day i {position:absolute; right:0; top:0; width:100%; height:29px; text-align:center; display:inline-block; background:url(../img/c.png) no-repeat center 0; z-index:99;}
.jalendar .days .today {font-weight:bold; color:#c00;}
.jalendar .add-event {position:absolute; width:230px; background-color:#fff; border:solid 1px #ccc; cursor:default; z-index:9999; display:none; float:right; display:none; max-width:274px !important;}
.jalendar .add-new {background-color:#ccc; position:relative; display:none;}

.jalendar .events {height:200px; position:relative;}
.jalendar .events h3 {display:none;}

.jalendar .events .events-list { max-height:100%; overflow-x:auto; padding:2px 2px 0 2px; position:relative; z-index:2;}

.jalendar .events .event-single {margin:0 0 10px 0;}
.jalendar .events .event-single p {padding:7px 10px; font-size:13px; font-weight:bold; margin:0;  color:#333;}
.jalendar .events .event-single p a {color:#333;}
.jalendar .events .event-single .details {display:none}

.jalendar .intro {width:210px; padding:10px; position:relative; color:#333; font-size:12px; line-height:18px;}
.jalendar .intro h2{font-size:18px; line-height:33px; font-weight:bold; color:#000; text-align:center; background-color:#e1e1e1;}
.jalendar .intro p{font-size:16px; line-height:24px; color:#616161; text-align:left; padding:0 14px;}
.jalendar .intro p strong{font-weight:bold;}
.jalendar .intro p a{color:#db3242;}
.jalendar .intro ul{ width:210px; text-align:left; margin:auto;}
.jalendar .intro ul li {padding-bottom:8px;}
.jalendar .intro ul li b{ font-size:16px; line-height:25px; font-weight:bold; }
.jalendar .intro ul li img{ width:210px; height:100px; overflow:hidden; display:block;}
.jalendar .intro .but{width:210px; height:30px; clear:both; text-align:center; display:block; position:relative;}
.jalendar .intro .but span{ width:20px; height:20px; margin:0 10px; display:inline-block; text-indent:-99999em; background:url(../img/jalendar-arrow.png) no-repeat; position:absolute; top:5px;}
.jalendar .intro .but span.even_pre{background-position:-4px 1px; left:75px; z-index:2; cursor:pointer;}
.jalendar .intro .but span.even_preC{ background-position:-4px -86px;left:75px; z-index:2;}
.jalendar .intro .but span.even_next{background-position:-4px -58px; left:105px; z-index:2; cursor:pointer;}
.jalendar .intro .but span.even_nextC{background-position:-4px -26px; left:105px; z-index:2;}